WIDEVINE-INSTALLER(1)

NAME
widevine-installer - install the Widevine library on arm64 systems

SYNOPSIS
widevine-installer

USAGE
Run widevine-installer as root. The script will download the library from Google's repositories, unpack it, patch it (if necessary) and install it to /var/lib/widevine together with the relevant configuration files. Note that some media platforms still require you to change your browser's User-Agent in order to reproduce content with Widevine. Widevine is not free software. Its usage is subject to terms and conditions. Please refer to https://widevine.com/ and to your media platform's Terms of Service for more information. Note: after installing the widevine-installer package, you need to log out or reboot in order for the configuration changes to take effect.

AUTHORS
Original authors: David Buchanan, The Asahi Linux Contributors.